<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WizardSettings">
    <option name="children">
      <map>
        <entry key="imageWizard">
          <value>
            <PersistentState>
              <option name="children">
                <map>
                  <entry key="imageAssetPanel">
                    <value>
                      <PersistentState>
                        <option name="children">
                          <map>
                            <entry key="launcher">
                              <value>
                                <PersistentState>
                                  <option name="values">
                                    <map>
                                      <entry key="backgroundAssetType" value="COLOR" />
                                      <entry key="backgroundColor" value="ffffff" />
                                      <entry key="backgroundLayerName" value="ic_foreground" />
                                      <entry key="foregroundImage" value="/media/generoso/jack-16-gb/BeamWatch/Icone_dashboard_tagliate/posizione_fragment_2.png" />
                                      <entry key="foregroundLayerName" value="ic_launcher_foreground" />
                                      <entry key="outputName" value="ic_navigazione" />
                                      <entry key="previewDensity" value="MEDIUM" />
                                    </map>
                                  </option>
                                </PersistentState>
                              </value>
                            </entry>
                          </map>
                        </option>
                      </PersistentState>
                    </value>
                  </entry>
                </map>
              </option>
            </PersistentState>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>